Robotics Service Bus - Tasks #1165

Tasks # 43 (Closed): Encapsulate Transport Implementations in Extension Libraries
Provide YARP transport as plugin (C++)

09/16/2012 03:05 PM - J. Moringen

Status: Resolved Start date: 09/16/2012
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: YARP Connector Estimated time: 0.00 hour
Target version: rsb-0.9

Description

History

#1 - 09/16/2012 03:07 PM - J. Moringen
- File 0001-Added-RSB-plugin-support-in-src-rsb-Plugin.cpp.patch added

Attached proposed patch.

#2 - 12/06/2012 10:23 PM - J. Moringen
- Status changed from Feedback to Resolved
- % Done changed from 80 to 100

The patch has been applied in the meantime.

Files

0001-Added-RSB-plugin-support-in-src-rsb-Plugin.cpp.patch 4.35 KB 09/16/2012 J. Moringen
